show:security

NAME
show:security - This command displays key security port assignments and the clients and hosts that have access to Traffic Server and Traffic Server Manager.

SYNOPSIS
show:security

DESCRIPTION
The show:security command displays the web interface and "overseer" port numbers. The overseer port number specifies the port used for retrieving and setting statistics and configuration variables. The show:security command takes no options.

EXAMPLE
When you execute the show:security command, you see results in the following format:

traffic_shell> show:security
Web Interface Port ----- 8081
Overseer Port ---------- 8082
Traffic Server Access
    (ip_allow.config contents)
Traffic Manager Access
    (mgmt_allow.config contents)
traffic_shell>

SEE ALSO
config:security